
body  {
  background-color:#b8d6f7;
	font:normal 13px Comic Sans MS;
	color: #4c4b58;
	text-align:justify;
	margin-top:20px;
}

a {outline:none;
 text-decoration: none;
 color:#3eb452;}
 
img {
	border-style: none;
}

#containerpage {
margin-left:auto;
margin-right:auto;}

td {
	padding-left:10px;
	height:22px;
}
table {font-family: Comic Sans MS;
font-size:10pt;padding-left:10px;}


a:hover {color: #b61e42}


p  {margin-top:0px;
    margin-bottom:0px;
     }
    
#container  {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	position: relative;
	margin-bottom:50px;
}
#panel2  {
	background:#FCFAEF;margin-right: 10px;
    padding: 15px 15px 10px;width:850px;
    position: relative;margin-bottom:8px;
     border:none;
     height:auto;
	overflow:visible;
-webkit-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
-mox-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);     
	}	
	

#panel  {
	background:#FCFAEF;margin-right: 10px;
    padding: 10px 15px 10px;width:850px;
    position: relative;margin-bottom:8px;
     border:none;
     height:auto;
	overflow:visible;
-webkit-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);
-mox-box-shadow: 8px 10px 15px 0px rgba(102, 102, 102, 0.6);     
	}


 
 
  
  
